{
  "main": {
    "id": "0098728b036e29ae",
    "type": "split",
    "children": [
      {
        "id": "01e33d66d02e3681",
        "type": "tabs",
        "children": [
          {
            "id": "a77200b9419bc3b6",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "45d31d22ee3788aa",
    "type": "split",
    "children": [
      {
        "id": "d916ff5b35ab7670",
        "type": "tabs",
        "children": [
          {
            "id": "53dc4dc37e1e291f",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "7c0ddaa66ff16f2b",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#Intro",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "1f5242c0dfbb1867",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "c7b61f68a53685e2",
    "type": "split",
    "children": [
      {
        "id": "3ce8b9f3ae9fc471",
        "type": "tabs",
        "children": [
          {
            "id": "bc81cd1b3c7c87fd",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7bbd8d92d2591e81",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "491d93826f54e171",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "5fc4dbde52312911",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "a77200b9419bc3b6",
  "lastOpenFiles": [
    "Fitness/Fitbit/Fitbit data 2024-03-02.md",
    "Fitness/Fitbit/Fitbit data 2024-03-02.md",
    "Fitness/Fitbit/Fitbit data 2024-03-02.md",
    "Daily Notes/2024/02-February/2024-02-29-Thursday.md",
    "Daily Notes/2024/02-February/2024-02-28-Wednesday.md",
    "Fitness/Fitbit/Fitbit data 2024-02-29.md",
    "Fitness/Fitbit/Untitled.canvas",
    "Fitness/Fitbit/Untitled 5.canvas",
    "Fitness/Fitbit/Untitled 4.canvas",
    "Fitness/Fitbit/Untitled 3.canvas",
    "Fitness/Fitbit/Untitled 2.canvas",
    "Fitness/Fitbit/Untitled 1.canvas",
    "Fitness/Fitbit/Fitbit data 2024-02-27.md",
    "Fitness/Fitbit/Fitbit data 2024-02-28.md",
    "Daily Notes/2024/02-February/2024-02-27-Tuesday.md",
    "Fitness/Fitbit/Fitbit data 2024-02-24.md",
    "Fitness/Fitbit/Fitbit data 2024-02-25.md",
    "🏠 _Home/Dashboard.md",
    "Daily Notes/2024/02-February/2024-02-24-Saturday.md",
    "Daily Notes/2024/02-February/2024-02-22-Thursday.md",
    "Fitness/Weight Training.md",
    "Daily Notes/2024/02-February/2024-02-23-Friday.md",
    "Fitness/Fitbit/Fitbit data 2024-02-23.md",
    "Fitness/Fitbit/Fitbit data 2024-02-21.md",
    "Daily Notes/2024/01-January/2024-01-07-Sunday.md",
    "Daily Notes/2023/12-December/2023-12-31-Sunday.md",
    "Daily Notes/2024/02-February/2024-02-21-Wednesday.md",
    "Daily Notes/2024/02-February/2024-02-20-Tuesday.md",
    "Daily Notes/2024/02-February/2024-02-19-Monday.md",
    "Daily Notes/2024/01-January/2024-01-26-Friday.md",
    "Daily Notes/2024/01-January/2024-01-25-Thursday.md",
    "Daily Notes/2024/01-January/2024-01-24-Wednesday.md",
    "Templates/fitbit-daily.md~",
    "Fitness/Fitbit/Fitbit data 2024-02-23.md~",
    "Templates/scripts/script_fitbit.js~",
    "Daily Notes/2024/02-February",
    "Fitness/Strava",
    "Templates/strava-daily.md~",
    "Fitness/Fitbit",
    "Templates/scripts/script_fitbit.js",
    "Templates/scripts/fitbit.js",
    "Templates/scripts",
    "Untitled.canvas",
    "Untitled 1.canvas"
  ]
}